reactive_flutter_rating_bar 0.3.0 icon indicating copy to clipboard operation
reactive_flutter_rating_bar: ^0.3.0 copied to clipboard

Wrapper around flutter_rating_bar to use with reactive_forms

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add reactive_flutter_rating_bar

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  reactive_flutter_rating_bar: ^0.3.0

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:reactive_flutter_rating_bar/reactive_flutter_rating_bar.dart';
2
likes
130
pub points
66%
popularity

Publisher

unverified uploader

Wrapper around flutter_rating_bar to use with reactive_forms

Repository (GitHub)
View/report issues

Documentation

API reference

License

Icon for licenses.MIT (LICENSE)

Dependencies

flutter, flutter_rating_bar, reactive_forms

More

Packages that depend on reactive_flutter_rating_bar